    /* Desktop par popup disabled */
    @media (min-width: 769px) {
        #mobilePopup {
            display: none !important;
        }
    }

    /* Mobile popup */
    @media (max-width: 768px) {

        #mobilePopup .modal-dialog {
            max-width: 90%;
            margin: auto;
        }

        #mobilePopup .modal-content {
            border: 0;
            border-radius: 25px;
            overflow: hidden;
        }

        #mobilePopup .modal-body {
            padding: 0;
        }

        .modal-backdrop {
            background-color: #000 !important;
            opacity: 0.85 !important;
        }

        .popup-box {
            padding: 10px 0;
            text-align: center;
            background: #FAFAFE;
        }

        .popup-title {
            img {
                width: 150px;
            }
        }

        .popup-subtitle {}

        .popup-image {
            width: 100%;
            height: 180px;
            object-fit: cover;
            border-radius: 25px 25px 25px 0;
        }

        .popup-btn {
            width: 90%;
            border: 0;
            border-radius: 10px;
            background: #025FB7;
            padding: 0 0 6px 0;
            margin-top: 15px;

            .juaws {
                text-align: left;
                color: #FEFEFE;
                font-weight: 600;
                font-size: 20px;

                span {
                    font-size: 12px;
                    color: #FEFEFE;
                    font-weight: 400;
                }

            }
        }
    }

    @media (min-width: 769px) {

        #mobilePopup {
            display: none !important;
        }

        .modal-backdrop {
            display: none !important;
        }

        body.modal-open {
            overflow: auto !important;
            padding-right: 0 !important;
        }
    }

    .popup-close {
        position: absolute;
        top: 14px;
        right: 16px;

        width: 22px;
        height: 22px;

        padding: 0;
        border: 0;
        background: transparent;

        z-index: 10;
        cursor: pointer;
    }

    .popup-close img {
        width: 100%;
        height: 100%;
        display: block;
    }

    .cover-title {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 12px;
    }

    .cover-text {
        font-size: 14px;
        font-weight: 400;
        color: #121212;
        white-space: nowrap;
    }

    .line {
        position: relative;
        width: 32px;
        height: 1px;
        background: #000000;
    }

    .boxx {
        border-radius: 6px;
        box-shadow: 0px 0px 4px 0px #0000001A;
        padding: 8px;

        h1 {
            font-weight: 600;
            font-size: 11px;
            color: #303030;
            text-align: start;
        }

        p {
            font-weight: 400;
            font-size: 10px;
            color: #303030;
            text-align: start;

        }
    }

    /* Left dot */
    .line:first-child::before {
        content: "";
        position: absolute;
        left: -2px;
        top: 50%;
        width: 4px;
        height: 4px;
        background: #000000;
        border-radius: 50%;
        transform: translateY(-50%);
    }

    /* Right dot */
    .line:last-child::after {
        content: "";
        position: absolute;
        right: -2px;
        top: 50%;
        width: 4px;
        height: 4px;
        background: #000000;
        border-radius: 50%;
        transform: translateY(-50%);
    }